

#dropmenudiv{
position:absolute;
border:1px solid red;
border-bottom-width: 0;
font:normal 12px arial;
line-height:15px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display:block;
text-indent: 3px;
border-bottom: 1px solid red;
padding: 1px 0;
text-decoration: none;
font-weight: normal;
background-color:#5F5F5F;

}

#dropmenudiv a:hover{ background-color: blue;}
#dropmenudiv a:link{color:white;}
#dropmenudiv a:visited{color:white;}
#dropmenudiv a:active{color:yellow;}


#mv1 a:visited {color: yellow; text-decoration:none;}
#mv1 a:visited {color: yellow; text-decoration:none;}
#mv1 a:active  {color: yellow; text-decoration:none;}
#mv1 a:link    {color: yellow; text-decoration:none;}
#mv1 a:hover   {color: cyan; text-decoration:none;}

#tavola A:Visited {color:navy;  }
#tavola A:Link {color:navy;   }
#tavola A:Active {color:navy; }
#tavola A:Hover {color:blue; text-decoration:none;}